How to install libatasmart-dev on Debian Unstable (Sid)